/* remove this  example line */
@font-face {
    font-family: 'Montserrat-Regular';
    src: url('/wp-content/themes/vsc-theme/css/fonts/montserrat/Montserrat-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('/wp-content/themes/vsc-theme/css/fonts/montserrat/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('/wp-content/themes/vsc-theme/css/fonts/montserrat/Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-extraBold';
    src: url('/wp-content/themes/vsc-theme/css/fonts/montserrat/Montserrat-ExtraBold.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}